Subject: [Suggestion] ARM:S5pv210: compiling issue for s5pv210 by using randconfig

From: [email-masked] (Chen Gang)
Date: Wed, 03 Apr 2013 18:29:14 +0800

On 2013?04?03? 18:10, Will Deacon wrote:
> I think the main problem is that you've reported an issue created from a
> randconfig, but you haven't made the config in question available.

  excuse me, my English is not quite well.

  I guess your meaning is :
    I need also provide the related .config file in this mail.
    so we can be more easier to find the root cause.

  is it correct ?

  BTW:
    unlucky, the original .config has been deleted.
    I can try to reproduce it, so let us to fix it with more efficiency.

  thanks.

-- 
Chen Gang

Asianux Corporation